#about.tilda-anchor {
  position: relative !important;
  top: -120px !important; /* Начните с 120, потом подстройте */
  display: block !important;
  height: 0 !important;
  overflow: hidden !important;
  z-index: -1 !important;
}

#services.tilda-anchor {
  position: relative !important;
  top: -120px !important; /* Начните с 120, потом подстройте */
  display: block !important;
  height: 0 !important;
  overflow: hidden !important;
  z-index: -1 !important;
}

#portfolio.tilda-anchor {
  position: relative !important;
  top: -120px !important; /* Начните с 120, потом подстройте */
  display: block !important;
  height: 0 !important;
  overflow: hidden !important;
  z-index: -1 !important;
}

#contacts.tilda-anchor {
  position: relative !important;
  top: -120px !important; /* Начните с 120, потом подстройте */
  display: block !important;
  height: 0 !important;
  overflow: hidden !important;
  z-index: -1 !important;
}